/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	max-width: 100%;
	overflow: hidden;
    background-color: #e9e9e9;
}
@media only screen and (min-width: 1024px) {
    .widget ul.menu > li {
        position: relative;
    }
    .widget ul > li.has-child:hover >.sub-menu{
        display:block !important;
    }
    .widget ul.menu ul.sub-menu {
        display: none !important;
        position: absolute;
        width: 100%; 
        left:99%;
        top: 0;
        z-index: 999;
        border: 1px solid #e1e1e1 !important;
        background: #fff;
        margin: 0;
        padding: 0;
    }
    .widget .toggle{
        transform: rotate(-90deg);
        margin-right: 10px;
    }
    .widget ul.menu>li li {
        padding: 2px 0;
        border-bottom: 1px solid #e1e1e1;
    }
}


/* */
body.nav-dropdown-has-border .nav-dropdown {
    border: none;
    padding: 0;
}
body.nav-dropdown-has-border .nav-dropdown a {
    padding: 10px !important;
    margin: 0 !important;
    border-radius: 0;
}
.post_comments  {
    display: none;
}

/* Sidebar */

/* */

/* */
.product-small.box ins *,
.product-small.box .price > .amount * {
    color: red;
    font-size: 16px;
}
.product-small.box del * {
    color: #333;
}
.product-small.box .product-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 22px;
    height: 44px;
}
.product-small.box .box-image img {
    height: 200px;
    object-fit: cover;
}
/* */
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}
.pulse {
    transition: all 150ms linear 0s;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

blockquote {

    font-size: 110%;
    color:#666;

    margin: 0 auto;
    border-left:0px;
    margin-left: 20px;
    padding-bottom: 50px;
}
blockquote h1 {
    font-size: 3rem;
}
blockquote p {
    font-style: italic;
    margin-bottom: 0;
}
blockquote p::before,
blockquote p::after {
    content: "“";
    font-family: Georgia;
    font-size: 6rem;
    margin: -3rem 0 0 -4rem;
    position: absolute;
    opacity: 0.5;
    color:var(--primary-color);
}
blockquote p::after {
    content: "”";
    margin: -2rem -3rem 0 0;
}
blockquote cite {
    font-size: 1.5rem;
}
/* video button */
.video-button-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.video-button-wrapper a {
    height: 100px;
    width: 100px;
    line-height: 100px;
    text-align: center;
    border-radius: 100px;
    background-color: #fff;
    display: block;
    color: var(--primary);
    font-size: 24px;
    margin: 0 auto;
    transition: all 0.5s;
    box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.5);
}
.video-button-wrapper .button.open-video {
    background: #fff;
}
.video-button-wrapper .button.open-video i {
    top: 20px;
    color: #004c3e;
}
.video-button-wrapper .button.open-video:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    border: 1px solid #fff;
    -webkit-border-radius: 100%;
    -khtml-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    animation: animationSignal2;
    animation-iteration-count: infinite;
    animation-duration: 3s;
    -webkit-animation: animationSignal2;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 3s;
    z-index: -1;
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transition: all 0.5;
    -o-transition: all 0.5;
    -webkit-transition: all 0.5;
    -ms-transition: all 0.5;
    transition: all 0.5;
}
.video-button-wrapper .button.open-video:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 100%;
    animation: animationSignal1;
    animation-iteration-count: infinite;
    animation-duration: 3s;
    -webkit-animation: animationSignal1;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 3s;
    z-index: -1;
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transition: all 0.5;
    -o-transition: all 0.5;
    -webkit-transition: all 0.5;
    -ms-transition: all 0.5;
    transition: all 0.5;
}
@keyframes animationSignal1 {
  /*Video Popup*/
  0% {
    opacity: 0.8;
    transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    -webkit-transform: scale(0.9);
  }
  100% {
    transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@-webkit-keyframes animationSignal1 {
  /*Video Popup*/
  0% {
    transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    -webkit-transform: scale(0.9);
  }
  100% {
    transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes animationSignal2 {
  /*Video Popup*/
  0% {
    transform: scale(0.9);
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
  }
  100% {
    transform: scale(1.9);
    -moz-transform: scale(1.9);
    -webkit-transform: scale(1.9);
    -ms-transform: scale(1.9);
    -o-transform: scale(1.9);
    opacity: 0;
  }
}
@-webkit-keyframes animationSignal2 {
  /*Video Popup*/
  0% {
    transform: scale(0.9);
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
  }
  100% {
    transform: scale(1.9);
    -moz-transform: scale(1.9);
    -webkit-transform: scale(1.9);
    -ms-transform: scale(1.9);
    -o-transform: scale(1.9);
    opacity: 0;
  }
}
.ses-video .count-up {
    font-size: 35px !important;
}
.ses-video .counter {
    padding-top: 7px;
}
.ses-video h3 {
    font-family: "Source Sans Pro", sans-serif;
    line-height: 1.4em;
    font-weight: bolder;
}
/* */
.slider-banner {
    z-index: 2;
    
}
.slider-banner .flickity-viewport {
    overflow: visible;
}
.slider-banner .banner .banner-inner {
    max-width: 90%;
    background: #fff;
}
.slider-banner .flickity-viewport {
    height: auto !important;
}
.slider-banner .banner {
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}
.slider-banner .banner:nth-child(even) {
    margin-top: -50px;
}
.section-index0 {
    z-index: 0;
}
.header .header-main  > .flex-row{
    padding: 0 80px;
}

.header-main .nav > li > a {
    font-size: 15px;
}
/* */
.cus-protfolio .portfolio-box-category{
    display: none;
}
.portfolio-box-title {
    font-size: 24px;
    color: #fff;
    font-family: var(--font-family-base);
    opacity: 1;
    text-align: left;
    margin-top: 20px;
    text-transform: none;
}
.cus-protfolio .cus-but-portfolio {
    width: 75px;
    height: 75px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -webkit-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
}
.cus-protfolio .portfolio-box:hover .cus-but-portfolio{
    background: #004c3e;
    transition-delay: 0s;
}
.cus-protfolio .cus-but-portfolio:after, 
.cus-protfolio .cus-but-portfolio:before {
    content: "";
    position: absolute;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    background: #fff;
    opacity: 0;
}
.cus-protfolio .cus-but-portfolio:before {
    height: 26px;
    width: 4px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -500px);
    -moz-transform: translate(-50%, -500px);
    -webkit-transform: translate(-50%, -500px);
    -ms-transform: translate(-50%, -500px);
    -o-transform: translate(-50%, -500px);
}
.cus-protfolio .cus-but-portfolio:after {
    height: 4px;
    width: 26px;
    top: 50%;
    left: 50%;
    transform: translate(-500px, 50%);
    -moz-transform: translate(-500px, 50%);
    -webkit-transform: translate(-500px, 50%);
    -ms-transform: translate(-500px, 50%);
    -o-transform: translate(-500px, 50%);
}

.cus-protfolio .portfolio-box:hover .cus-but-portfolio:after, .cus-protfolio .portfolio-box:hover .cus-but-portfolio:before {
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    opacity: 1;
}

.portfolio-element-wrapper .nav-center li a {
    font-size: 18px;
    font-family: "Source Sans Pro", sans-serif;
}
.portfolio-element-wrapper .nav-center li {
    margin: 0 22px;
}
.portfolio-element-wrapper .nav-center {
    margin-bottom: 20px;
}
.portfolio-element-wrapper .nav-center li:hover a,
.portfolio-element-wrapper .nav-center li.active a {
    color: #004c3e;
}
/* */
.row-box-services {

}
.row-box-services .col-inner {
    padding: 50px 35px;
    background: #fff;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    box-shadow: 0 10px 60px 0 rgba(0, 0, 0, 0.1);
    overflow: hidden;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}
.row-box-services .col-inner:hover {
    background: #252525;
    transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}
.row-box-services .col-inner:after {
    content: "";
    position: absolute;
    height: 350px;
    width: 100px;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    background: rgb(0 77 62 / 80%);
    right: -100px;
    bottom: -20px;
    transform: rotate(15deg);
    box-shadow: 0 -16px 0 30px rgb(0 77 62 / 10%), 0 -16px 0 60px rgb(0 77 62 / 20%), 0 -16px 0 90px rgb(0 77 62 / 30%);
}

.row-box-services .col-inner:hover {
    background: #252525 !important;
    transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}
.row-box-services .col-inner:hover * {
    color: #fff;
}
.row-box-services .col-inner:hover:after {
    background: rgba(255, 255, 255, 0.4);
    box-shadow: 0 -16px 0 30px rgba(255, 255, 255, 0.1), 0 -16px 0 60px rgba(255, 255, 255, 0.1), 0 -16px 0 90px rgba(255, 255, 255, 0.1);
    opacity: 0.5;
    transform: rotate(15deg) scale(1.5);
}
/* */
.banner-clients .img {
    width: 100px !important;
    border-radius: 100px;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    cursor: pointer;
}
.banner-clients .img:hover {
    transform: scale(1.5);
}
/* */
.font-s h2 span {
    font-family: Source Sans Pro, sans-serif;
}
/* */
.col-right {
    position: absolute;
    top: -150px;
    right: 0;
}
.row-outstr {
    display: block;
}
/* */
.progress-bx {
    overflow: hidden;
}
.m-b40 {
    margin-bottom: 40px;
}
.progress-bx .progress-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
.progress-bx .progress-info .progress-value,
.progress-bx .progress-info .title {
    margin-bottom: 0;
    color: #fff;
}
.progress-bx.style-2 .progress {
    background-color: hsl(24.94deg 100% 50% / 10%);
    height: 5px;
    border-radius: 0;
}
.progress-bx.style-2 .progress .progress-bar {
    background-color: rgb(164, 217, 31);
    border-radius: 0;
    position: relative;
    overflow: unset;
    transition: none;
    height: 100%;
    transition: 2.2s ease-out;
    width: 0;
}
body .cd-image-container {
    width: 100%;
}

/* */
.tab-accor .accordion-item {
    margin-bottom: 20px;
    box-shadow: 1px 0px 60px 0 rgba(0, 0, 0, 0.08);
}
.tab-accor  .accordion-title{
    background: #fff;
    font-size: 16px;
    color: rgb(35, 35, 35);
    border: none;
    /*box-shadow: 0 0 1px 0px #00000061;*/
    padding: 12px 15px;
}
.tab-accor  .accordion-title.active {
    background: #004c3e;
    color: #fff;
}
.tab-accor.accordion .accordion-title.active .toggle {
    background: #127563;
}
.tab-accor.accordion .toggle {
    right: 0;
    left: initial;
    background: #004c3e;
    border-radius: 0;
    color: #fff;
    width: 38px;
    top: 6px;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
}
.tab-accor.accordion .toggle i {
    font-family: none !important;
    line-height: 0;
}

.tab-accor.accordion .toggle i:before {
    content: "+";
    font-size: 27px;
    font-weight: bold;
}
.tab-accor.accordion .accordion-title.active .toggle i {
    transform: rotate(45deg);
    
}

.txt-xd {
    /* Xoay 90 độ ngược chiều kim đồng hồ (đọc từ dưới lên) */
    transform: rotate(-90deg);

    /* Hoặc xoay 90 độ thuận chiều kim đồng hồ (đọc từ trên xuống) */
    /* transform: rotate(90deg); */

    /* Bắt buộc phải có để transform hoạt động đúng */
    display: inline-block; 

    /* Giữ chữ trên 1 dòng không bị ngắt */
    white-space: nowrap;
}
.hpt-loop-author {
    font-size: 14px;
}
.hpt-loop-author .author-name {
    color: #004c3e;
}
.col.post-item .box.box-blog-post .post-title {
    font-size: 18px;
}
.col.post-item .box.box-blog-post.box-overlay .post-title {
    color: #fff;
}
.col.post-item .box.box-blog-post.box-overlay .hpt-loop-author {
    color: #fff;
}
.col.post-item .box.box-blog-post.box-overlay .hpt-loop-author .author-name {
    color: #fff;
}
/* */
body .cd-handle {
    background-color: #004c3e;
    box-shadow: 0 0 0;
    width: 100px;
    height: 100px;
    margin-left: -45px;
    background-size: 80px;
}

#footer p {margin-bottom:5px;}
#footer ul {list-style:none; margin-bottom:0; margin-left:0;}
#footer li {margin-left:0; margin-bottom:5px;}
.header-bottom-nav > li > a {text-transform:uppercase;}
.page-title-bar .title {display:none;}
.page-title-bar {padding-top:10px; padding-bottom:10px; display:none;}
form {margin-bottom:0;}
.wpcf7-spinner {display:none;}
.header-main .fa {font-size:22px; background:#004c3e; color:#fff; padding:10px; border-radius:99%; width:43px; text-align:center; position:relative; left:15px;}
.header-main .nav > li > a:after {content: "+"; font-family: FontAwesome; padding-left:7px; font-size:12px;}
.header-main .nav > li.header-search > a:after {
    display: none;
}
#header .form-flat input:not([type=submit]) {border:none; border-radius:0; border-bottom:1px solid #ddd; background-color:transparent;}
.header-main .nav-left {justify-content: flex-end;} 
#header .header-button a {font-size:18px;}
.button.white {color:#004c3e !important}
.accordion-title {font-weight:600; font-size:20px;}
.counter {
    margin: 0 10px 0 0;
    writing-mode: tb-rl;
    border-right: 2px solid var(--primary);
    font-size: 30px;
    line-height: 40px;
    padding-right: 10px;}
.sub-title span {
    position: relative;
}
.sub-title span:after {
    content: "";
    height: 1px;
    width: 85px;
    background-color:#004c3e;
    position: absolute;
    top: 44%;
    transform: translateY(-50%); margin-left:10px;}
.ctform-mail .form-flat input:not([type=submit]) {height:60px;}
.ctform-mail input[type=submit] {position:absolute; right:15px; bottom:5px; height:50px; padding-left:40px; padding-right:40px;}
.thanhvien-col {min-width:20%;}
.thanhvien-pic {z-index:9999;}
.faq-col2 .sub-title span:after {top:5%;}
.faq-col2 .accordion-title {background:#fff !important; margin-bottom:0px; border:1px solid #ddd; margin-bottom:10px;}
.faq-col2 .accordion-title.active {background:#004C3E !important; color:#fff;}
.accordion-inner {background:#fff;}
.profo-col .sub-title span:after {background-color:#A4D91F; top:22%}
.profo-col2 .sub-title span:after {background-color:#A4D91F; top:50%}
img.size-full.alignnone {margin-bottom:10px;}
.box-blog-post .button {border-radius:99px; font-size:14px;}
.foot-sec1 li:before {content: "+"; font-family: FontAwesome; padding-right:5px; color:#A4D91F; font-size:12px;margin-right: 8px}
.foot-sec2 ul {display:inline-flex; list-style:disc !important}
.foot-sec2 li {margin-left:30px !important; margin-right:30px !important;}
.foot-sec2 ::marker {color:#A4D91F;}
.absolute-footer {display:none;}
.work-process .number {
    position: relative;
    -webkit-text-stroke: 1px #000;
    font-size: 80px;
    color: transparent;
    font-weight: 700;
    line-height: 80px;
    display: inline-block;
    margin-bottom: 15px;
    -ms-transition: all 0.8s;
        transition: all 0.8s;}
.work-process .number:before {
    content: "";
    width: 35px;
    height: 35px;
    border-radius: 50px;
    background-color:#004C3E;
    opacity: 0.2;
    position: absolute;
    top: 0;
    left: 0;
    -ms-transition: all 0.8s;
    transition: all 0.8s;}
.work-process .box-shadow-2:hover .number:before {width: 55px; height: 55px;}
.tabbed-content .nav-line-bottom a {color:#000;}
.tabbed-content .nav-line-bottom li {color:#000; margin-left:20px !important; margin-right:20px}
.tabbed-content .nav-line-bottom {margin-bottom:10px;}
.profo-sec .box-text  {top:0; font-weight:600;}
.box-blog-post .is-divider {display:none;}
.post-title {font-size:22px; margin-bottom:10px !important;}
.post-title:hover {color:#004C3E}
h2 {
    font-size: 45px;
}
.sub-title {
    font-size: 18px;
margin: 0;
}
h3 {
    font-size: 28px;
}
h4 {
font-size: 24px;
}


.h2-big h2 {
    font-size: 190px;
    margin-bottom: 0;
}
.accordion-01 .accordion-item:first-child .accordion-title {
    border-top: none;
}
.accordion-01 .accordion-item .toggle {
    left: auto;
    right: 0;
}
.accordion-01 .accordion-item .accordion-title.active {
    background: transparent;
    padding-bottom: 0px;
}
.accordion-01 .accordion-item .accordion-title {
    display: flex;
    align-items: center;
    padding-left: 0;
}
.accordion-01 .accordion-item .accordion-title span {
    font-size: 22px;
    color: #232323;
}
.accordion-01 .accordion-item .accordion-title:before {
    content: '';
    display: block;
    width: 55px;
    height: 55px;
    background-image: url(images/y1.png);
    background-size: contain;
    margin-right: 15px;
}
.accordion-01 .accordion-item:nth-child(2) .accordion-title:before {
    background-image: url(images/y2.png);
}
.accordion-01 .accordion-item:nth-child(3) .accordion-title:before {
    background-image: url(images/y2.png);
}
.accordion-01 .accordion-item .accordion-inner {
    padding: 0px 0px 0px 75px;
}
.accordion-01 .accordion-item .accordion-inner p {
    margin-bottom: 10px;
}
.accordion-01 .accordion-item .accordion-title .toggle {
    border: 1px solid #004c3e;
    background-color: #004c3e;
    color: #fff;
    opacity: 1;
    width: 50px;
    height: 50px;
    margin: 0;
    top: 14px;
    line-height: 0;
}
.accordion-01 .accordion-item .accordion-title .toggle i {
    font-family: none !important;
}
.accordion-01 .accordion-item .accordion-title i:before {
    content: '+';
    font-weight: bold;
}
.accordion-01 .accordion-item .accordion-title.active .toggle {
    background-color: transparent;
    color: #004c3e;
}
.accordion-01 .accordion-item .accordion-title.active i {
    transform: rotate(45deg);
    background-color: transparent;
    color: #004c3e;
}

.box-overlay .badge.post-date {
    width: 70px;
    height: 73px;
    left: 20px;
    top: 20px;
}
.badge.post-date {
    width: 70px;
    height: 73px;
    left: 20px;
    top: 115px;
}
.archive .badge.post-date {
    top: 225px;
}

.badge.post-date .badge-inner {
    color: #004c3e;
    background-color: #fff !important;
}
.badge.post-date .badge-inner .post-date-day {
    font-size: 38px;
    font-weight: 900;
    color: #004c3e;
}
.badge.post-date .badge-inner .post-date-month {
    font-size: 12px;
    color: #232323;
    text-transform: uppercase;
}

.portfolio-element-wrapper .col:nth-child(even) {
    margin-top: 50px;
}

.box-blog-post .button {
    margin: 0;
    overflow: hidden;
}
.hover-icon i {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 18px;
    margin-left: 0 !important;
}
.hover-icon span {
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
.hover-icon:hover span {
    transform: translateX(100%);
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    opacity: 0;
}
.btn.btn-primary:hover {
    color: #fff;
}
.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    border-color: var(--primary-color) !important;
    background-color: var(--primary-color) !important;
}
.hover-icon:hover i {
    transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}
.btn:after {
    content: "";
    left: 0;
    border-radius: inherit;
    position: absolute;
    height: 100%;
    width: 0;
    position: absolute;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    z-index: -1;
}
.btn:hover:after {
    width: 100%;
}

.col.post-item .box-blog-post.box-text-bottom {
    overflow: hidden;
    box-shadow: 0 20px 50px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}
.col.post-item .box-blog-post.box-text-bottom .box-text {
    padding: 20px;
}


h1.entry-title {
    font-size: 36px;
}
.entry-header-text-top {
    padding: 0;
}
.entry-content h2 {
    font-size: 28px;
}

.extra-icon-box {
    padding-left: 55px;
    min-height: 45px;
    position: relative;
    display: flex;
    align-items: center;
    width: 230px;
}
.extra-icon-box i {
    width: 45px;
    height: 45px;
    background: var(--primary-color);
    text-align: center;
    line-height: 50px;
    color: #fff;
    position: absolute;
    border-radius: 50px;
    left: 0;
    box-shadow: 5px 5px 30px -15px var(--primary-color);
}
.extra-icon-box .title {
    margin: 0;
    font-weight: 600;
    line-height: 1.2;
    font-size: 15.6px;
    text-transform: none;
}

h2 {
    line-height: inherit;
}

.portfolio-element-wrapper .cus-protfolio-2.cus-protfolio .col:nth-child(even) {
    margin: 0;
}
.radius-custom.banner {
	border-radius: 0 0 30px 0px;
}
.radius-custom.banner .banner-bg {
	border-radius: 0 0 30px 0px;
}

.single .blog-single {
    background-color: #fff;
}
.single-thumb {
    margin-bottom: 20px;
}
.single-thumb img {
    width: 100%;
}
.entry-content .badge {
    display: none;
}
blockquote {
    font-size: 0.938rem;
    color: #fff;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    margin-left: 0;
    line-height: 1.875rem;
    position: relative;
    clear: both;
    font-weight: 700;
    z-index: 1;
    border: 0;
    padding: 25px 30px;
    background: var(--primary-color);
    box-shadow: 0 0 30px -15px var(--primary-color);
}
blockquote:before {
    content: "";
    z-index: -1;
    background-size: cover;
    left: 20px;
    background-image: url(images/quote-1.png);
    background-position: center right;
    width: 90px;
    padding: 0;
    opacity: 0.1;
    background-repeat: no-repeat;
    height: 90px;
    top: 0px;
    position: absolute;
    left: auto;
    background-size: contain;
    width: 100px;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.2;
}
blockquote p {
    font-size: 1.5rem;
    line-height: 1.5;
    color: #FFF;
    margin-bottom: 1rem;
    font-weight: 700;
    font-style: italic;
}
blockquote p:before, 
blockquote p:after {
    display: none;
}
blockquote cite {
    position: relative;
    display: block;
    margin-top: -0.3125rem;
    font-weight: 600;
    line-height: 1.3;
    color: #fff;
    font-size: 0.938rem;
    font-style: normal;
}
blockquote cite:before {
    content: "";
    margin-right: 0.625rem;
    width: 15px;
    height: 2px;
    background: #fff;
    display: inline-block;
    vertical-align: middle;
}

.post-footer {
    border: 0.0625rem solid rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.625rem 0;
    border-width: 1px 0 1px 0;
}
.post-tags strong {
    margin-right: 10px;
    font-weight: 700;
    font-size: 18px;
    color: #232323;
}
.post-tags a {
    margin-right: 10px;
    background: #f1f1f1;
    padding: 5px 10px;
    display: inline-block;
    color: #000;
    line-height: 1.2;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    border-radius: 0;
    margin-bottom: 5px;
}
.post-tags a:hover {
    background: var(--primary-color);
    color: #fff;
}
.ic-share-post {
    display: flex;
    align-items: center;
}
.ic-share-post a {
    margin-bottom: 0;
}
.ic-share-post .title {
    display: inline-block;
    font-size: 18px;
    padding-right: 10px;
    margin: 0;
    font-weight: 700;
    width: auto;
}
.button i, button i {
    top: 0;
}

.entry-content {
    margin-bottom: 40px;
}
.entry-meta {
    text-transform: none;
    font-size: 14px;
    opacity: 1;
    color: #666;
}
.entry-meta a {
    color: var(--primary-color);
}
.author-box {
    padding: 30px;
    background: #ffffff;
    box-shadow: 2px 5px 15px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 60px;
}
.author-box .author-name {
    font-size: 21px;
}
.author-social-icons a {
    height: 40px;
    width: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    background: var(--primary-color);
    color: #fff;
    vertical-align: middle;
    border-radius: 0.5rem;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}
.author-desc {
    font-size: 15px;
}
.is-divider {
    height: 2px;
    display: block;
    max-width: 50px;
    background-color: var(--primary-color);
    margin-top: 8px;
}
.related-post .is-divider {
    margin-bottom: 30px;
}
h3.related-post-heading {
    font-size: 1.5rem;
    margin-bottom: 5px;
}

.widget {
    margin-bottom: 45px;
}
.widget input[type=search] {
    height: 60px;
}
.widget .button.secondary:not(.is-outline) {
    width: 60px;
    height: 60px;
    background-color: var(--primary-color);
}
.widget .widget-title {
    position: relative;
    margin-bottom: 5px;
    font-weight: 700;
    color: #232323;
    font-size: 1.5rem;
    text-transform: none;
}

.widget.widget_archive ul li, 
.widget.widget_categories ul li {
    display: table;
    width: 100%;
    padding: 0.5rem 0rem 0.5rem 1.5rem !important;
    line-height: 1.3 !important;
}
.widget ul li a {
    text-transform: capitalize;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    position: relative;
}
.widget.widget_categories ul li a:before, 
.widget.widget_archive ul li a:before {
    content: "\f067";
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: -15px;
    top: 50%;
    font-size: 11px;
    font-weight: 900;
    color: var(--primary-color);
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    font-size: 11px;
    font-weight: 900;
}
.widget ul li.recent-blog-posts-li a {
    font-size: 18px;
    font-weight: bold;
}
.widget ul li.recent-blog-posts-li .badge.post-date {
    width: 100px;
    height: 100px;
    border: 1px solid #f5f5f5;
}

.footer-menu ul li {
    position: relative;
    padding: 0.3rem 0rem 0.3rem 0rem;
    margin-bottom: 0;
    line-height: 1.25rem;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    left: 0;
}
.footer-menu ul li a {
    color: #fff;
    display: block;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}
.footer-menu ul li a:before {
    content: "\f067";
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: -1.5rem;
    top: 50%;
    font-size: 11px;
    font-weight: 900;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    font-weight: 900;
    color: var(--primary-color);
}
.footer-menu ul li:hover {
    left: 10px;
}
.footer-menu ul li:hover,
.footer-menu ul li:hover a {
    color: #A4D91F;
}

.hpt-banner-system .banner .container {
    max-width: 100%;
}
.slider-one-pagination {
    background-color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    width: auto;
    display: flex;
    align-items: center;
    padding: 30px 50px;
}
.swiper-pagination, .btn-next, .btn-prev {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: auto;
    height: auto;
    color: #212529;
    margin: auto;
    font-size: 15px;
    letter-spacing: 2px;
    z-index: 1;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    display: inline-block;
}
.swiper-pagination i, .btn-next i, .btn-prev i {
    position: absolute;
    font-size: 40px;
    top: -7px;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    color: var(--primary-color);
    z-index: -1;
}
.btn-prev i {
    left: -20px;
}

.btn-prev:hover i {
    left: -30px;
}
.btn-next i {
    right: -20px;
}
.btn-next:hover i {
    right: -30px;
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #000;
    opacity: .2;
}
.slider-one-pagination .swiper-pagination-bullet {
    width: auto;
    height: auto;
    border-radius: 0;
    background: transparent;
    opacity: 0.2;
    margin: 0 8px;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}
.slider-one-pagination .swiper-pagination-bullet-active {
    opacity: 1;
    color: var(--primary-color);
}
.single .title-pro {
    font-size: 1.5em;
}

@media (min-width: 850px) {
    .portfolio-element-wrapper .col .col-inner {
        padding: 0 20px;
    }
    .portfolio-element-wrapper .cus-protfolio-2.cus-protfolio .col .col-inner {
        padding: 0;
    }
}
@media(max-width: 1024px) {
    .h2-big h2 {
        font-size: 130px;
        margin-bottom: 0;
    }
    .portfolio-element-wrapper .col .col-inner {
        padding: 0 10px;
    }
    .portfolio-element-wrapper .cus-protfolio-2.cus-protfolio .col .col-inner {
        padding: 0;
    }
    .ctform-mail input[type=submit] {
        right: 2px !important;
        top: 10px;
        margin-right: 0;
    }
    .badge.post-date {
        top: 20px;
    }
    .tab-accor .accordion-title {
        padding-right: 50px;
    }
    .header .header-main > .flex-row {
        padding: 0 5px;
    }
    .header-main li.html.custom {
        display: block;
    }
}
@media (max-width: 820px) {
    .col-right {
        position: initial;
    }
}
@media only screen and (max-width: 480px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .blog-archive .post-sidebar.col {
        padding: 0 15px !important;
    }
    .ses-video .count-up {
        font-size: 26px !important;
    }
    .ses-video .counter {
        margin: 6px 12px;
    }
    .progress-bx .progress-info .progress-value, .progress-bx .progress-info .title {
        font-size: 20px;
    }
    .progress-bx .progress-info {
        display: block;
        position: relative;
    }
    .progress-value {
        position: absolute;
        right: 0;
        text-align: right;
        bottom: 0;
    }
    .col-right {
        position: initial;
    }
    .h2-big h2 {
        font-size: 115px;
        margin-bottom: 0;
    }
    .header-main li.html.custom {
        display: none;
    }
    .post-footer {
        display: grid;
        gap: 10px;
    }
    .hpt-banner-system .is-full-height {
        height: 40vh !important;
		min-height: initial;
    }
    .slider-one-pagination {
        padding: 15px 50px;
    }
	.hpt-banner-system .hpt-slider-stage {
		min-height: initial !important;
	}
	.hpt-banner-system  .button {
		font-size: 2em !important;
	}
    .single .title-pro {
        white-space: initial !important;
    }
    .banner-mb .text-box {
        width: 100% !important;
    }
}
.hpt-magic-slider-wrapper .banner.has-hover{
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    -o-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
    transition: 0.4s ease-out;
}
.hpt-magic-slider-wrapper .banner.has-hover:hover{
    -webkit-transform: translate3d(0, -20px, 0);
    -moz-transform: translate3d(0, -20px, 0);
    -ms-transform: translate3d(0, -20px, 0);
    -o-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
}
